[ERROR] Compiling asterisk


#1

configure: error: termcap support not found
make: *** [editline/libedit.a] Error 1
linux:/usr/src/asterisk-1.2.0 #

I am using linux suse pro 9. What is missing or need to be patch or installed? All the rest is okay, zaptel and libpri.


#2

Have you the termcap library installed ?
If not install the termcap library from the termcap rpm and try again.

Regards.

Marco Bruni